465.24.02 page fault

Since people are including monitors I’ll include mine

Acer ed320qr
Dp 1080
V460.8+
Tested failing on Manjaro and arch

Works with hdmi

Sharing my monitor setup as well:

  1. Acer CZ350CK
  2. Dell AW3418DW
  3. Acer K272HUL

All using display port.

Are the devs seriously ignoring major bugs like this? Hello? I didn’t pay $1000 floating dollars for a driver support that is THIS bad. It’s been like almost a month since a guy said “trying to reproduce.”

It was my first time to buy nvidia. But I agree with Linus now.

There’s no way there is lack of information with the amount of people posting their specs. Nvidia is just sitting on a mountain of dollars and being lazy.

7 Likes

Perhaps test with distros that aren’t two years old?

Look at this thread, everyone is using modern and up to date distros like Fedora and Manjaro.

2 Likes

Metoo. I tried both 460.80 and 465.31.

GeForce GTX 1650
DELL U3419W, 3440x1440 pixels, connected via DP

I am having the same issue with multiple Ubuntu 18.04 systems that are running the 460.80 driver version,the systems affected all have the issue with DP connection only. And it appears to be only affecting the pascal architecture cards up to now.

If we use a DP to HDMI connector there is no longer the issue.

Same problem here:
Distro: Debian Sid
Kernel: 5.12.8
Mobo: Gigabyte X470 AORUS ULTRA GAMING-CF
Graphics: GeForce RTX 2060 SUPER
Monitor: BenQ EL2870U, 27.9" (9H.LGTLB.QSE)
Connection: DP via KVM ATEN CS1924
Resolution: 3840x2160~60Hz

We were able to reproduce issue locally and actively debugging it.
Will keep updated and let you know once fix is available.

20 Likes

We were able to reproduce issue locally and actively debugging it.

Thank you guys, looking forward to that.

And BTW, happy to hear that at least you were finally able to get a spare RTX on the market for testing, in these hard times ;-)

(c)

1 Like

At last I found this post after searching all day! So I’m not mad after all! It took me some time before I got the idea that it might come from the displayport. It is working with HDMI here as well, but not DP. RTX 3080, same symptoms on 460.80 and 465.27. Last working version was 460.73. Is there an easy way to downgrade to 460.73 using Ubuntu repos ?

2 Likes

Can confirm 460.73 fixed issue for me. This is download link I’ve used NVIDIA DRIVERS Linux x64 (AMD64/EM64T) Display Driver

1 Like

Can confirm 460.73 fixed it for me too. Also tried the new driver 460.84 from nvidia official NVIDIA DRIVERS Linux x64 (AMD64/EM64T) Display Driver but it did not install everything right, cuda was not usable for instance (using Ubuntu 21.04)

Same issue here after upgrading from 460.73 to 460.80, and same behavior on 465.27. RTX 2080, Ubuntu 20.04, kernels 5.8.0-55 and 5.4.0-74, two DP + one HDMI displays.

1 Like

I have the same problem on my Ubuntu 20.04 which I updated but didn’t expected things to happen - it’s a stable distro supposedly, why I get broken Nvidia drivers?

I am using Display Port Dell monitors with RTX2080Super. Trying to roll to a driver version that doesn’t break my system.

Edit: Ended up switching the cable to a HDMI and then using the graphical UI to switch drivers.

I have the same problem on my Ubuntu 20.04 which I updated but didn’t expected things to happen - it’s a stable distro supposedly, why I get broken Nvidia drivers?

you’re welcome to blame canonical for that…

1 Like

Sharing my logs from this issue.

1 Like

Hello,

Same issue here.

I am using a GTX1070 and an Acer VG270UP when using HDMI no issues but as soon as a DP cable is plugged in X does not start or the system crashes as soon as the DP cable is plugged in.

I had hopes with 465.31 but problem still exists. No more 144hz and dual screen for me.

linux 5.12.9.arch1-1
nvidia 465.31-7

Are the any driver options to disable displayport features/behavior that might allow a workaround?

Hey, is there any way to configure something that avoids this? My RTX2080 only has 1 HDMI port.

I tried many things, the only solution I found was to install an older (nvidia official) version of the drivers NVIDIA DRIVERS Linux x64 (AMD64/EM64T) Display Driver. I could not find a way to force install a previous version from ubuntu repositories. I’m actually amazed that this has not been rolled back by canonical, at least on 20.04 LTS which is supposed to be stable and well tested